Finance::Quote::TesouroDireto(3pm)

NAME
Finance::Quote::TesouroDireto - Obtain quotes for Brazilian government bounds

SYNOPSIS
    use Finance::Quote;
    $q = Finance::Quote->new;

    %stockinfo = $q->fetch("tesouro_direto", "Tesouro IPCA+ 2045");

DESCRIPTION
This module obtains quotes for Brazilian government bounds, obtained from the dataset released by Secretaria do Tesouro Nacional on Tesouro Transparente under the Open Database License (ODbL):

https://www.tesourotransparente.gov.br/ckan/dataset/taxas-dos-titulos-ofertados-pelo-tesouro-direto

LABELS RETURNED
The following labels may be returned by Finance::Quote::TesouroDireto: exchange, name, symbol, date, price, last, method, currency.

SEE ALSO